<?php

/////////////////////////////////////////////////////////////////////////////
// General information
/////////////////////////////////////////////////////////////////////////////

$app['basename'] = 'netify';
$app['version'] = '2.3.1';
$app['release'] = '1';
$app['vendor'] = 'eGloo';
$app['packager'] = 'eGloo';
$app['license'] = 'GPLv3';
$app['license_core'] = 'LGPLv3';
$app['description'] = lang('netify_app_description');
$app['documentation_url'] = 'https://www.egloo.ca/products/netify';
$app['tooltip'] = [
    sprintf(lang('netify_tooltip_account_required'), "<a href=\"https://egloo.ca/register\" target=\"_blank\">", "</a>"),
    lang('netify_tooltip_metadata'),
    lang('netify_tooltip_data')
];

/////////////////////////////////////////////////////////////////////////////
// App name and categories
/////////////////////////////////////////////////////////////////////////////

$app['name'] = lang('netify_app_name');
$app['category'] = lang('base_category_gateway');
$app['subcategory'] = lang('base_subcategory_filtering');

/////////////////////////////////////////////////////////////////////////////
// Controllers
/////////////////////////////////////////////////////////////////////////////

$app['controllers']['netify']['title'] = $app['name'];
$app['controllers']['provision']['title'] = lang('netify_provision');

/////////////////////////////////////////////////////////////////////////////
// Packaging
/////////////////////////////////////////////////////////////////////////////

$app['core_requires'] = array(
    'app-network-core',
    'netifyd >= 1.7',
);

$app['core_directory_manifest'] = array(
   '/var/clearos/netify' => array(),
);

$app['core_file_manifest'] = array(
    'netifyd.php'=> array('target' => '/var/clearos/base/daemon/netifyd.php'),
    'network-configuration-event'=> array(
        'target' => '/var/clearos/events/network_configuration/netify',
        'mode' => '0755'
    ),
);

/////////////////////////////////////////////////////////////////////////////
// App Removal Dependencies
/////////////////////////////////////////////////////////////////////////////

$app['delete_dependency'] = array(
);
